prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=x11 broadway

ctk_binary_version=3.0.0
ctk_host=x86_64-pc-linux-gnu

Name: CTK+
Description: CTK+ Graphical UI Library
Version: 3.25.7
Requires: cdk-3.0 atk >= 2.32.0 cairo >= 1.14.0 cairo-gobject >= 1.14.0 gdk-pixbuf-2.0 >= 2.30.0 gio-2.0 >= 2.66.8
Requires.private: atk atk-bridge-2.0  epoxy >= 1.4 fribidi >= 0.19.7 pangoft2 gio-unix-2.0 >= 2.66.8
Libs: -L${libdir} -lctk-3 
Cflags: -I${includedir}/ctk-3.0 
